/*
 * @author ( Angie Radtke )
*/


/* ##########################  general  ########################### */

body
{
	font-family: arial, helvetica, sans-serif;
	background:#fff;
	color:#444
}

h3 {
	color: #555
}

h2 a {
	text-decoration: none
}

h2, .moduletable h3 {
	border-bottom: solid 1px #ddd;
}

.items-row h2
{border-top: solid 1px #ddd;
}

a:link,
a:visited
{
	color:black
}

.directorytree {
	padding: 10px 20px;
	border:1px solid black;

}

/* ##########################  logo  ########################### */

.logoheader
{
display: flex;
justify-content: center;
align-items: center;
width: 80%;
margin: auto;

}
.logoheader h1#logo
{padding:20px 10px 0px 10px; }
.logoheader h1#logo  span.header1 {padding:0}

/* ##########################  header  ########################### */

#all {padding-top:20px}
#line { position:relative; max-width:1050px; margin:0 auto; text-align:right; right:0;  top:0em}
#header
{

}
/* green background */


/* ++++++++++++++ header  menu ++++++++++++++ */

#header ul.menu
{

	border:0;
	list-style-type:none;
	border-radius:0;
	overflow:hidden;
	margin:0 auto ;
	text-align:right;
	position:absolute;
	top:0;
	right:10px;
}

#header ul.menu li
{
	border:0;

}
#header ul.menu a {
	box-shadow:none;
	border-bottom:0
	}
#header ul.menu li a:link,
#header ul.menu li a:visited
{
	color:#fff;
	border:0;
	border-right:solid 1px #237D85;
	box-shadow: none;
	background:transparent;
	padding:10px ;
	display:inline-block
}
#header ul.menu li:first-child a {border-radius:0}
#header ul.menu li a:hover,
#header ul.menu li a:active,
#header ul.menu li a:focus
{
	color:#333;
	background:#bddfb3;
	padding:10px
}

#header ul li.active a:link,
#header ul li.active a:visited
{
	color:#333;
	border-right:solid 1px #237D85;
	background:#bddfb3;
	padding: 10px  ;

}

#fontsize a , #fontsize h3 {color:#fff}
/*  grey background */
.button, button , p.readmore a ,
 .pagenav a:link, .pagenav a:visited, #advanced-search-toggle , .profile-edit a:link,.profile-edit a:visited,  h3.js_heading
 {
	background-color: #F5F5F5;
	background-image: -moz-linear-gradient(center top, #FFFFFF, #E6E6E6);
	background-repeat: repeat-x;
	border:solid 1px #ccc;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px
		rgba(0, 0, 0, 0.05);
	color: #004746;
}


/* ++++++++++++++++++++++  navigation  ++++++++++++++++++++++++++  */




/* ++++++++++++++++   highlightning active menuitem  +++++++++++++++++++ */



/* +++++++++++++++++  content  +++++++++++++++ */



/* +++++++++++++++++++++++  SLIDER  ++++++++++++++++++++  */



/*  +++++++++++++++++   Tabs ++++++++++++++++++++++  */



/* +++++++++++++++++  Pagination +++++++++++++++ */



/* +++++++++++++  table display  Catgegories table, contact etc, ++++++++++++++++++++* */


